[Map485]
TrackName="Maps\485-Woliborz---Jodlownik\track-485"
Particles="Maps\485-Woliborz---Jodlownik\PS_Basque"
StageName="Woliborz - Jodlownik"
Surface=0
Length=8.2
Author=Baran Tracks
CountryCode=PL
SplashScreen="Textures\Splash\485-Woliborz---Jodlownik.dds"